<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge ">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,300&display=swap" rel="stylesheet">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  <title>Justine Paolo Lopez</title>
</head>

<body>




  <nav class="mb-5 navbar navbar-expand-lg  navbar-dark bg-dark">
    <div class="container-fluid">
      <img src="./assets/images/logo.png" alt="" width="30" height="24" class="d-inline-block align-text-top">
      <a class="navbar-brand" href="#">Zuitt</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#Projects">Project</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <div class="text-center">
    <img src="./assets/images/tine.jpg.jpg" class="rounded-circle" alt="Profile-photo">
  </div>

  <div class="bg-dark w-50 p-5 mx-auto mt-5" style="width: 200px">
    <h2 class="text-center text-justify text-light">Justine Paolo Lopez</h2>
    <h3 class="text-center text-light mt-4">Full-Stack Web Developer</h3>
    <p class="text-justify text-center text-light mt-4 font-Helvetica">I am Justine Paolo Lopez I took up
      Bachelor of
      Science in
      Information Technology in National University.
      <br>
      My goal is to be able to make a career switch to front end development. <br> I want my job to be something I'm
      truly
      passionate about.</p>
    <button type="button" class="btn btn-outline-secondary text-light mt-4">Look Book</button>
    <button type="button" class="btn btn-light mt-4 ">Get Started</button>
  </div>



  <section class="container">
    <div class="row mt-5">
      <h2 class="text-center mt-3"><a name="Projects"> Projects </a></h2>
      <div class=" mt-3 col-sm-12 col-lg-6 order-xs-1 order-lg-2">
        <h1 class="text-center">API- E-Commerce</h1>
        <img src="./assets/images/api.jpg" style="width: 500px;" alt="">

      </div>

      <div class="mt-5 order-xs-1 col-sm-12 col-lg-6 order-lg-1">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptas maxime voluptatibus autem quas qui
          sequi dolores ex impedit sunt vel cupiditate, deleniti veniam dolorum labore ipsam error iure. Qui,
          necessitatibus!
          Repellat animi assumenda placeat architecto enim ipsa nemo! Eos magnam vitae eius provident
          recusandae
          quo, a eligendi magni. Soluta, amet aliquid? Distinctio, repellat beatae? Quas quibusdam incidunt
          ut
          sed
          facilis!
          Omnis assumenda earum harum vitae tempora? Temporibus, aliquid. Laudantium, adipisci? Tempore
          asperiores
          esse alias, ut dolores illum adipisci corrupti dicta unde praesentium voluptates. Consectetur esse
          facere ea, unde temporibus nulla?</p>
      </div>



      <div class="mt-5  order-xs-1 col-sm-12 col-lg-6 order-lg-1">
        <h1 class="text-center">Front-End E-Commerce</h1>
        <img src="./assets/images/react.png" style="width: 500px;" alt="">

      </div>
      <div class="mt-5 order-xs-1 col-sm-12 col-lg-6 order-lg-2">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptas maxime voluptatibus autem quas qui
          sequi dolores ex impedit sunt vel cupiditate, deleniti veniam dolorum labore ipsam error iure. Qui,
          necessitatibus!
          Repellat animi assumenda placeat architecto enim ipsa nemo! Eos magnam vitae eius provident
          recusandae
          quo, a eligendi magni. Soluta, amet aliquid? Distinctio, repellat beatae? Quas quibusdam incidunt
          ut
          sed
          facilis!
          Omnis assumenda earum harum vitae tempora? Temporibus, aliquid. Laudantium, adipisci? Tempore
          asperiores
          esse alias, ut dolores illum adipisci corrupti dicta unde praesentium voluptates. Consectetur esse
          facere ea, unde temporibus nulla?</p>

      </div>
  </section>



  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js"
    integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous">
  </script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js"
    integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous">
  </script>
</body>

</html>